<?xml version="1.0" encoding="UTF-8"?>

<rendering>
    
    <page title="inertia_general" titleKey="inertia_general">
            <property name="cmi2_inertia_density" modifiable="false"/>
            <property name="cmi2_inertia_volume" modifiable="false" />
            <property name="cmi2_inertia_mass" modifiable="false" />
            <property name="cmi2_inertia_area" modifiable="false" />
    </page>
    <page title="inertia_center_of_gravity" titleKey="inertia_center_of_gravity">
            <property name="cmi2_inertia_position_0" modifiable="false"/>
            <property name="cmi2_inertia_position_1" modifiable="false"/>
            <property name="cmi2_inertia_position_2" modifiable="false"/>
    </page>
    <page title="inertia_matrix" titleKey="inertia_matrix">
            <property name="cmi2_inertia_matrix_0" modifiable="false"/>
            <property name="cmi2_inertia_matrix_1" modifiable="false"/>
            <property name="cmi2_inertia_matrix_2" modifiable="false"/>
            <property name="cmi2_inertia_matrix_3" modifiable="false"/>
            <property name="cmi2_inertia_matrix_4" modifiable="false"/>
            <property name="cmi2_inertia_matrix_5" modifiable="false"/>
            <property name="cmi2_inertia_matrix_6" modifiable="false"/>
            <property name="cmi2_inertia_matrix_7" modifiable="false"/>
            <property name="cmi2_inertia_matrix_8" modifiable="false"/>
    </page>
	
    <page title="inertia_principal_axes" titleKey="inertia_principal_axes">
            <property name="cmi2_inertia_components_0" modifiable="false"/>
            <property name="cmi2_inertia_components_1" modifiable="false"/>
            <property name="cmi2_inertia_components_2" modifiable="false"/>
            <property name="cmi2_inertia_components_3" modifiable="false"/>
            <property name="cmi2_inertia_components_4" modifiable="false"/>
            <property name="cmi2_inertia_components_5" modifiable="false"/>
            <property name="cmi2_inertia_components_6" modifiable="false"/>
            <property name="cmi2_inertia_components_7" modifiable="false"/>
            <property name="cmi2_inertia_components_8" modifiable="false"/>
    </page>
	
    <page title="inertia_principal_moments" titleKey="inertia_principal_moments">
            <property name="cmi2_inertia_values_0" modifiable="false"/>
            <property name="cmi2_inertia_values_1" modifiable="false"/>
            <property name="cmi2_inertia_values_2" modifiable="false"/>
    </page>
	
    <page title="All" titleKey="All">
        <all type="form"/>
    </page>
</rendering>
